Subject: Re: sick leave
From: Virat Joshi <[email-masked]>
To: HR Livesalesman <[email-masked]>, Asfaque Ahmad <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 2 May 2019 07:12:17 +0000

Hi Asfaque,

Please take a print and add to the file for approval

Kind regards,
Viraat
________________________________
From: Himadri Sharma <[email-masked]>
Sent: 02 May 2019 05:38
To: Virat Joshi
Cc: Ashish Dabral; HR Livesalesman
Subject: sick leave

Hi Sir,

I am writing this application to inform you that i could not make it to office on the 28th of April as i was not well. I had severe stomach cramps and couldnt pull myself out of bed to work overnight in office. It was sudden and I couldnt help it. I had informed you via text and you were kind enough to mark me on sick leave. I hope this will not incur any fine and this application will be considered. Looking forward to your kind co-operation.

Kind Regards,
Himadri